# (find-es "davinci" "scite-properties-file")
# http://lua-users.org/wiki/UsingLuaWithScite
# (find-luawikiw3m         "UsingLuaWithScite.html")

command.1.*=dofile $(FilePath)
command.name.1.*=lua-dofile
command.subsystem.1.*=3

#command.2.*=dostring dostring(editor:GetText())
command.2.*=dostring dostring(editor:GetSelText())
command.name.2.*=lua-dostring
command.mode.2.*=savebefore:no
command.subsystem.2.*=3

command.11.*=dofile $(FilePath)
command.name.11.*=lua-save-and-dofile
command.mode.11.*=savebefore:yes
command.subsystem.11.*=3
command.shortcut.11.*=F9

